<!DOCTYPE html>
<html>
<head>
  <title>Thank You!</title>
  <!-- Meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- CDN -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
  
  	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  <!-- end of CDN -->

  <!-- fav icon -->
  <link rel="icon" href="assets/images/icon.png">


   <!-- google fonts -->
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Inconsolata&display=swap" rel="stylesheet">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Jura:wght@700&display=swap" rel="stylesheet">

  <!-- external css -->
  <link rel="stylesheet" type="text/css" href="./assets/css/style.css">
</head>

<body>
 <link rel="stylesheet" type="text/css" href="./assets/css/style.css">
<body>
<header>
  <div class="Logo">
    <h3>Jolly Chua</h3>
  </div>  
  <nav>
      <ul>
        <li><a href="index.html">Home</button></a></li>
        <li><a href="about.html">About</button></a></li>
        <li><a href="contact.html">Contact</button></a></li>
      </ul>
  </nav>
</header>
<!-- end of header -->


<!-- start of landing page -->
<section class="parallax"></div>
  <section id="showcase">
    
    <div class="container2">
      <h3>"Thanks! I'll get in touvh with you soon!"</h3>
    </div> 
  </section>
<!-- Newsletter -->


<footer id="footer">
  <p>Jolly Chua, Copyright &copy;2020</p>
</footer>   
</body>
</html>